.kensaku{
    text-align:center;
}
.seibetsu{
    text-align:center;
}
.padding-left{
    text-align:center;
}
.button{
    text-align:center;
}
.button2{
    text-align:center;
    padding:0px;
}
.nagasa{
   text-align:center;
    
}
.a{
    padding-left:10px ;
    
    
}

